.fw-page-builder-content iframe {
    width: 100%;
    height: 500px;
}
.guide-inner.align-items-center {
    align-items: center;
}
.exception-button-or-2025-wrapped.button-or {
    background: #FF771D;
    backdrop-filter: blur(3px);
    padding: 0.694vw 2.778vw 0.694vw 2.778vw;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 4.306vw;
    color: #FFF;
    font-family: "NeueMachina";
    font-size: 1.389vw;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    text-transform: uppercase;
    box-sizing: border-box;
    text-decoration: none;
    transition: 0.3s;
}
.form-wrap.d-none {
    display: none;
}
.bg-gradient {
    background: radial-gradient(#FF771D99 13%, transparent 67%);
    width: 100%;
    height: 100vw;
}
.single-guide-container {
    background: #FFFFFF0F;
}
.single-guide .guide-form {
    background-color: #f8f8f8;
    padding: 2.5vw !important;
    width: 45vw;
    border-radius: 2.77778vw;
}
.single-guide .guide-form > span {
    color: #151515;
    font-weight: 700;
    line-height: 120%;
}
.single-guide .guide-form .form-wrap {
    padding: 0 !important;
}
.single-guide .sg-list-block {
    width: calc(100% - 8.333vw);
    padding: 0;
    margin-inline: auto;
    gap: 2.778vw;
}
.sg-list-block .sg-list-l {
    width: 36.111vw;
    margin-right: 0;
}
.sg-list-block .sg-list-r {
    width: 52.778vw;
}
.sg-list-block .sg-list-el {
    background: #222222;
    padding: 1.667vw 2.778vw;
    margin: 0.556vw 0;
    border-radius: 1.25vw;
}
.sg-list-block .sg-list-el label {
    display: flex;
    justify-content: space-between;
}
.sg-list-block .sg-list-el label {
    font-weight: 700;
    font-size: 1.389vw;
}
.sg-list-block .sg-list-el label + p{
    margin-top: 1.667vw;
    font-size: 1.111vw;
    font-weight: 500;
    line-height: 160%;
}
.bg-gradient-small {
    width: 60vw;
    height: 60vw;
    background: radial-gradient(#FF771D99 -23%, transparent 58%);
    position: absolute;
    left: -29vw;
    top: 0vw;
}
.countries-list {
    background: #222222;
    padding: 0.417vw;
    overflow: hidden;
    width: 100%;
    margin-top: 4.028vw;
    border: 1px solid #FFFFFF26;
    border-radius: 0.556vw;
}
/* .countries-list .swiper-slide {
    width: fit-content;
} */


/* .swiper-slide {
    padding: 0.556vw 2.222vw 0.833vw 0.556vw;
    background: #15151566;
    border-radius: 0.556vw;
} */
/* margin-right: 0.417vw; */


.swiper-inner-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 6.736vw;
    /* padding: 0.556vw 2.222vw 0.833vw 0.556vw; */
    /* padding: 0.556vw 0; */
    gap: 1.111vw;
}
/* .swiper-inner-slide img {
    width: 4.861vw;
    height: 100%;
    object-fit: contain;
} */


.sg-list-block{
    width: 100%;
    box-sizing: border-box;
    padding-left: 9vw;

    margin-top: 10.83vw;
    margin-bottom: 10.83vw;
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 2;
}
.sg-list-block .sg-list-l h3{
    color: var(--White, #FFF);
    font-family: "NeueMachina";
    font-size: 2.64vw;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 49.4px */
    text-transform: uppercase;

    margin-bottom: 2.29vw;
}
.sg-list-block .sg-list-l{
    width: 45vw;
    margin-right: 7.99vw;
}
.sg-list-block .sg-list-r img{
    max-width: 100%;
}
.sg-list-block .sg-list-l label{
    color: var(--Primary-Orange, #FF771D);
    font-family: "NeueMachina";
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin-bottom: 1.67vw;
    margin-top: 1.67vw;

    display: block;

    position: relative;

    cursor: pointer;
}
.sg-list-block .sg-list-l label svg{
    position: absolute;
    right: 0;
    top: 0.15vw;

    width: 1.53vw;
    height: 1.53vw;
}
.sg-list-block .sg-list-l p {
    color: var(--White, #FFF);
    /* Body 3 */
    font-family: "NeueMachina";
    font-size: 1.11vw;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}
.sg-list-block .sg-list-el{
    cursor: pointer;
}
.sg-list-el p{
    display: none;
}
.sg-list-el .non-active{
    display: block;
}
.sg-list-el .active{
    display: none;
}
.sg-list-el.active .non-active{
    display: none;
}
.sg-list-el.active .active{
    display: block;
}
.d-none {
    display: none;
}
.countries-list.show-sm {
    border-radius: 2.133vw;
}
/*.dropdown-selected,
.column {
    display: flex;
    flex-direction: column;
    gap: 2.133vw;
    padding: 2.133vw;
}
 .dropdown-selected .swiper-slide,
.column .swiper-slide {
    width: 100%;
    padding: 0;
    border-radius: 2.133vw;
}
.dropdown-selected .swiper-slide p,
.column .swiper-slide p {
    font-size: 4.267vw;
}
.dropdown-selected .swiper-slide .swiper-inner-slide,
.column .swiper-slide .swiper-inner-slide {
    justify-content: flex-start;
    padding: 2.133vw;
    border-radius: 2.133vw;
    background: #FFFFFF14;
    width: calc(100% - 4.266vw);
}
.dropdown-selected .swiper-slide .swiper-inner-slide img,
.column .swiper-slide .swiper-inner-slide img {
    width: 9.067vw;
}
.dropdown {
    position: relative;
    background: #222;
    overflow: hidden;
} */

/* Selected item (closed state) */
/* .dropdown-selected {
    cursor: pointer;
    position: relative;
    background: #222222;
} */
/* .dropdown-selected .swiper-slide .swiper-inner-slide,
.dropdown-selected .swiper-slide {
    background: none;
} */

/* Hidden menu */
.dropdown-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height .35s ease;
}

/* Open state */
.dropdown.open .dropdown-menu {
    max-height: 80vh;
}
.dropdown-selected::after {
    content: "";
    position: absolute;
    right: 4vw;
    top: 50%;
    width: 2vw;
    height: 2vw;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
    transition: .3s;
}

.dropdown.open .dropdown-selected::after {
    transform: translateY(-50%) rotate(-135deg);
}
@media(max-width: 960px){
    .sg-list-block{
        display: flex;
        flex-direction: column-reverse;

        padding-left: 4vw;
        padding-right: 4vw;
    }
    .sg-list-block .sg-list-r{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sg-list-block .sg-list-r img{
        width: 64.27vw;
    }
    .sg-list-block .sg-list-l{
        width: 90%;
        margin-top: 3.19vw;
    }
    .sg-list-block .sg-list-l h3{
        color: var(--white-100, #FFF);
        font-family: "NeueMachina";
        font-size: 8.53vw;
        font-style: normal;
        font-weight: 900;
        line-height: 130%; /* 41.6px */
        text-transform: uppercase;

        margin-bottom: 3.47vw;
    }
    .sg-list-block .sg-list-l label{
        color: var(--Primary-Orange, #FF771D);
        font-family: "NeueMachina";
        font-size: 3.73vw;
        font-style: normal;
        font-weight: 700;
        line-height: 140%;

        margin-top: 7.47vw;
        margin-bottom: 7.47vw;
    }
    .sg-list-block .sg-list-l svg{
        width: 5.87vw!important;
        height: 5.87vw!important;
    }
    .sg-list-block .sg-list-l p{
        color: var(--White, #FFF);
        /* Body 5 */
        font-family: "NeueMachina";
        font-size: 3.2vw;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;
    }
}
.guide-text-section {
    padding: 8vw 11.81vw 6.94vw;
    display: flex;
    justify-content: space-between;
}

.guide-text-section .left {
    width: 37.5vw;
    flex-shrink: 0;
}

.guide-text-section .left * {
    margin-bottom: 2.08vw;
}

.guide-text-section .left h1, .guide-text-section .left h2, .guide-text-section .left h3, .guide-text-section .left h4, .guide-text-section .left h5, .guide-text-section .left h6 {
    font-size: 2.22vw;
    font-weight: 900;
    text-transform: uppercase;
}

.guide-text-section .left p, .guide-text-section .left li {
    font-size: 1.11vw;
}

.guide-text-section .right {
    width: 29.72vw;
    flex-shrink: 0;
}

.guide-text-section .right img {
    width: 100%;
    display: block;
}


.guide-text-section li {
    text-indent: 0 !important;
    padding-left: 2vw;

    position: relative;
}
.guide-text-section ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.57778vw;
    width: 0.8vw;
    height: 0.8vw;
    border-radius: 0.24722vw;
    background-color: #ff771d;
    z-index: 1;
}
.guide-text-section li{
    margin-bottom: 1vw;
}
.guide-text-section ol li{
    padding-left: 3vw;
}

@media (max-width: 960px) {
    .guide-text-section {
        flex-direction: column-reverse;
        padding: 13.33vw 4.27vw;
    }

    .guide-text-section .left {
        width: 100%;
    }

    .guide-text-section .left * {
        margin-bottom: 6.67vw;
    }

    .guide-text-section .left h1, .guide-text-section .left h2, .guide-text-section .left h3, .guide-text-section .left h4, .guide-text-section .left h5, .guide-text-section .left h6 {
        font-size: 8.53vw;
    }

    .guide-text-section .left p, .guide-text-section .left li {
        font-size: 3.73vw;
    }

    .guide-text-section .right {
        width: 100%;
        margin-bottom: 8vw;
    }
    .guide-text-section li{
        padding-left: 7vw;
    }
    .guide-text-section ul li::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0.57778vw;
        width: 2.8vw;
        height: 2.8vw;
        border-radius: 2.24722vw;
        background-color: #ff771d;
        z-index: 1;
    }
}
.cta-block {
    background: url('/wp-content/themes/pmtech/tmp-content/guides/guides-cta-bg.png');
    text-align: center;
    background-size: 100% 100%;
    width: calc(100% - 1.667vw);
    padding: 4.167vw 0 2.778vw;
    margin-inline: auto;
}
.cta-block h3 {
    font-weight: 700;
    font-size: 1.944vw;
    line-height: 120%;
    text-transform: uppercase;
}
.cta-block p {
    font-weight: 500;
    font-size: 1.25vw;
    margin: 1.111vw 0;
    line-height: 130%;
}
.cta-block a {
    color: #FF771D;
    text-decoration: none;
}
.bottom {
    position: relative;
    overflow: hidden;
    margin: 5vw 4.17vw 11.6vw;
    border: 1px solid rgba(66, 64, 64, 0.45);
    background: #000;
    border-radius: 1.39vw;
    z-index: 2;
}

.bottom-cards {
    display: flex;
    justify-content: space-between;
    gap: 0.56vw;
    position: relative;
    z-index: 2;
    padding: 0.56vw ;
    border-radius: 1.39vw;
    overflow: hidden;
    background: #000;
}

.bottom-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(50% + .5rem);
    height: 100%;
    z-index: 2;
    opacity: 0;
    background-image: radial-gradient(closest-side,transparent 40%,var(--color-orange) 100%);
    border-radius: 1.5rem;
    transition: opacity .6s var(--cubicCSS2)
}

.bottom-hover.is-right {
    left: calc(50% - 0.56vw)
}

.bottom-card {
    flex: 1;
    background: #39373799;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    border-radius: 1.39vw;
    overflow: hidden;
    position: relative;
    transition: transform .3s ease;
    z-index: 3;
    display: flex;
    height: 23.47vw;
    box-sizing: border-box;
}

.bottom-card-content {
    padding: 2.78vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.bottom-card-content p {
    color: #FFF;
    font-family: "NeueMachina";
    font-size: 1.11vw;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.bottom-card-title {
    color: #FFF;
    font-family: "NeueMachina";
    font-size: 2.78vw;
    font-style: normal;
    font-weight: 900;
    line-height: 120%; /* 48px */
    letter-spacing: -0.8px;
    text-transform: uppercase;
    margin-bottom: 1vw;
}

.bottom-card-button {
    text-decoration: none;
    display: inline-flex;
    padding: 0.42vw 1.11vw;
    justify-content: center;
    align-items: center;
    color: #000;
    font-family: "NeueMachina";
    font-size: 1.11vw;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    border-radius: 1.39vw;
    background: #FFF;
    transition: .2s ease-in-out color, .2s ease-in-out background;
}

.bottom-card-button:hover {
    background: #FF771D;
    color: #151515;
}

#bottom-line-canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    border-radius: 1.5rem;
    mix-blend-mode: lighten;
    max-width: 100%;
    min-height: 100%;
    transition: opacity 1s ease 1s
}

.bottom-block-title {
    margin-top: 11.6vw;
    padding: 0 4.17vw;
    color: #F8F8F8;
    font-family: "NeueMachina";
    font-style: normal;
    font-size: 3.611vw;
    font-weight: 900;
    line-height: 110%; /* 57.2px */
}
.title-row-other-guides {
    margin-top: 5.556vw;
    margin-bottom: 2.778vw;
    display: flex;
    justify-content: space-between;
}
.title-row-other-guides h3 {
    font-size: 2.778vw;
    text-transform: uppercase;
    font-weight: 700;
}
.title-row-other-guides button {
    background: none;
    border: 0;
    cursor: pointer;
}
.title-row-other-guides button img {
    width: 2.778vw;
    height: 2.778vw;
}
.other-guides {
    overflow: hidden;
}
.other-guides .swiper-slide {
    width: 24.167vw;
}
.other-guides .swiper-slide .guide-card {
    border-radius: 2.083vw;
    border: 0.069vw solid rgba(255, 255, 255, 0.16);
    height: 30.722vw;
    margin-left: 0.772vw;
    margin-right: 0.772vw;
    position: relative;
    margin-bottom: 0;
    width: 23.167vw;
}
body .guide-card-bottom h3 {
    font-size: 1.277vw;
}
@media screen and (max-width: 960px) {
    .single-guide.guides-header {
        min-height: 12vw;
    }
    .single-guide .guide-form {
        width: calc(100% - 5vw);
    }
    .sg-list-block .sg-list-r {
        width: 100%;
    }
    .sg-list-block .sg-list-el {
        padding: 4.267vw;
        border-radius: 3vw;
        margin: 1.156vw 0;
        width: calc(100% - 8.534vw);
    }
    .sg-list-block .sg-list-el label {
        font-size: 6vw;
    }
    .sg-list-block .sg-list-el label + p {
        font-size: 4.267vw;
        margin-top: 5vw;
    }
    .sg-list-block {
        flex-direction: column;
    }
    .bg-gradient-small {
        z-index: -1;
    }
    .bg-gradient-small + img {
        width: 80%;
    }
    .cta-block {
        background-size: cover;
        border-radius: 6vw;
        width: calc(100% - 12vw);
        padding: 4.167vw 4vw 2.778vw;
    }
    .cta-block h3 {
        font-size: 5vw;
    }
    .cta-block p {
        font-size: 4.267vw;
        margin: 4.267vw 0;
    }
    .cta-block a {
        font-size: 4.267vw;
    }
    .bottom-block-title {
        margin-top: 22.4vw;
        padding: 0 4.27vw;
        font-size: 8.53vw;
    }

    .bottom {
        margin: 12.53vw 2.13vw;
        border-radius: 5.33vw
    }

    .bottom-cards {
        flex-direction: column;
        border-radius: 7.47vw;
        padding: 2.13vw;
        gap: 2.13vw;
    }

    .bottom-card-content {
        padding: 8.53vw 6.4vw;
        height: 85.67vw;
        box-sizing: border-box;
    }

    .bottom-card {
        border-radius: 5.33vw;
    }

    .bottom-card-title {
        font-size: 7.47vw;
        margin-bottom: 6.4vw
    }

    .bottom-card-content p {
        font-size: 3.2vw;
    }

    .bottom-card-button {
        font-size: 4.27vw;
        padding: 2.13vw 4.27vw;
        border-radius: 5.33vw;
    }
    body .title-row-other-guides h3 + .btn-group {
        display: none;
    }
    body .title-row-other-guides h3 {
        font-size: 8.533vw;
    }
    .other-guides .swiper-slide,
    .other-guides .swiper-slide .guide-card {
        width: 51.167vw;
    }
    .other-guides .swiper-slide .guide-card {
        height: 68.722vw;
    }
    body .other-guides .guide-card-top a {
        bottom: 3vw;
        left: 3vw;
    }
}